@media screen and (min-width: 1024px){body{background:#fff url(/i/bg-site-top.jpg) no-repeat center top;}
}
@media screen and (max-width: 1392px){.side-left{width:210px;}
.side-right{width:210px;}
.head .content,.main,.main-menu > ul,.footer .content{width:980px;}
body{font-size:1.2rem;}
.footer .footer-menu ul{margin:0 40px;}
}
@media screen and (max-width: 1024px){.side-left{display:none;}
.side-right{display:none;}
.side-center{width:100%;padding:0 !important;}
.rwd-hide{display:none !important;}
.rwd-show{display:block !important;}
.rwd-block{display:block !important;}
.rwd-no-margin{margin:0 !important;}
.rwd-no-padding{padding:0 !important;}
.rwd-no-float{float:none !important;}
.rwd-auto{width:auto !important;}
.rwd-center{text-align:center !important;}
.rwd-order-first{order:-1;}
.rwd-order-0{order:0;}
.rwd-order-1{order:1;}
.rwd-order-2{order:2;}
.rwd-order-3{order:3;}
.head .content,.main,.main-menu > ul,.footer .content{width:720px;}
.gallery-page{margin:0 -10px -20px;}
.gallery-page .image{padding:0 10px 20px;}
.gallery-page .image .description{left:10px;right:10px;bottom:20px;}
.head .social-media{display:none;}
.head .top-search{margin-left:auto;}
.section{padding:16px 0;}
.box{padding:16px 0;}
.box .box-hdr{margin-left:0;}
.footer .footer-menu ul{margin:0 30px;}
.login-form{flex-direction:column;}
.login-form .login-left{width:100%;padding:30px 30px 100px 30px;}
.login-form .login-right{width:100%;padding:30px 30px 90px 30px;}
}
@media screen and (max-width: 768px){.head .content,.main,.main-menu > ul,.footer .content{width:auto;margin-left:16px;margin-right:16px;}
.bg-full{margin-left:-16px;margin-right:-16px;}
.rwd-medium-hide{display:none !important;}
.rwd-medium-show{display:block !important;}
.rwd-medium-block{display:block !important;}
.rwd-medium-no-margin{margin:0 !important;}
.rwd-medium-no-padding{padding:0 !important;}
.rwd-medium-no-float{float:none !important;}
.rwd-medium-auto{width:auto !important;}
.rwd-medium-center{text-align:center !important;}
.rwd-medium-order-first{order:-1;}
.rwd-medium-order-0{order:0;}
.rwd-medium-order-1{order:1;}
.rwd-medium-order-2{order:2;}
.rwd-medium-order-3{order:3;}
.rwd-menu-btn{display:block;width:36px;cursor:pointer;margin-left:20px;}
.rwd-menu-btn span{display:block;height:1px;margin:10px 0;background:#90ff96;transition:300ms all ease;-webkit-transition:300ms all ease;}
.rwd-menu-btn.active span:nth-child(1){transform:translateY(10px) rotate(45deg);}
.rwd-menu-btn.active span:nth-child(2){opacity:0;}
.rwd-menu-btn.active span:nth-child(3){transform:translateY(-10px) rotate(-45deg);}
.main-menu{display:none;}
.head{height:92px;background:url(/i/bg-site-top-rwd.jpg) no-repeat center;background-size:cover;}
.head .top-user{margin-left:auto;}
.head .top-toggler{display:none;}
.footer .footer-menu ul:nth-child(1),.footer .footer-menu ul:nth-child(2){display:none;}
.footer .footer-menu ul{text-align:center;flex-grow:1;}
.footer .footer-menu ul li{padding:0;}
.footer .footer-menu ul li .a:before{display:none;}
.tbl.rwd-table{display:none;}
.rwd-items{margin:0 0 32px;}
.rwd-items:first-child{margin-top:0;}
.rwd-items:last-child{margin-bottom:0;}
.rwd-items .item{margin:8px 0;border-radius:8px;background-color:rgba(113,113,113,0.1);overflow:hidden;transition:300ms all ease;-webkit-transition:300ms all ease;}
.rwd-items .item:first-child{margin-top:0;}
.rwd-items .item:last-child{margin-bottom:0;}
.rwd-items .item .item-name{position:relative;padding:12px 24px 12px 12px;display:flex;align-items:center;font-size:1.1em;line-height:1.4;cursor:pointer;transition:250ms color, 250ms background-color ease;}
.rwd-items .item .item-name-msg{position:relative;padding:12px;font-size:1.1em;font-weight:900;line-height:1.4;text-transform:uppercase;background-color:#90ff96;}
.rwd-items .item .item-name::after{content:"\f138";font-family:"Font Awesome 5 Pro";font-style:normal;font-variant:normal;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-weight:400;color:#a5a5a5;position:absolute;right:12px;transition:color 250ms ease, transform 250ms ease;}
.rwd-items .item .item-content{padding:0 16px 16px 16px;}
.rwd-items .item.active .item-name{background-color:#90ff96;}
.rwd-items .item.active .item-name::after{color:#052b48;transform:rotate(90deg);}
.form-filters .filters .filter{max-width:100%;width:50%;}
}
@media screen and (max-width: 576px){.gallery-page .image{width:50%;}
.contact-form .form{flex-direction:column;}
.contact-form .form .item{width:100%;}
.tf{display:block;height:auto !important;width:auto !important;border:none;}
.tf tbody,.tf tr,.tf th,.tf td{display:block;height:auto !important;width:auto !important;border:none;padding:0;}
.tf tr{margin:15px 0;background:none !important;}
.tf tr:first-child{margin-top:0;}
.tf tr:last-child{margin-bottom:0;padding-bottom:0;border:none;}
.tf .tbl-lbl{font-weight:bold;margin-bottom:5px;}
.tf input[type=text],.tf input[type=password],.tf textarea,.tf select,.tf .chosen-container{width:100% !important;}
.rwd-small-hide{display:none !important;}
.rwd-small-show{display:block !important;}
.rwd-small-block{display:block !important;}
.rwd-small-no-margin{margin:0 !important;}
.rwd-small-no-padding{padding:0 !important;}
.rwd-small-no-float{float:none !important;}
.rwd-small-auto{width:auto !important;}
.rwd-small-center{text-align:center !important;}
.rwd-small-order-first{order:-1;}
.rwd-small-order-0{order:0;}
.rwd-small-order-1{order:1;}
.rwd-small-order-2{order:2;}
.rwd-small-order-3{order:3;}
body{font-size:1.4rem;}
.button.big{height:36px;font-size:1em;padding:0 20px;}
input[type=text].big,input[type=email].big,input[type=number].big,input[type=date].big,input[type=time].big,input[type=password].big,select.big,.form-fake-file.big{height:36px;}
.post-author{height:auto;text-align:center;}
.post-author .avatar{display:inline-block;}
.post-author .info{margin:0;}
.footer .author .content{display:block;text-align:Center;}
.rwd-items .item .item-name{font-size:1em;}
.form-filters .filters{margin:-6px;}
.form-filters .filters .filter{padding:6px;max-width:100%;min-width:200px;width:50%;}
.form-filters .filters .filter-button{padding:6px;}
}
@media screen and (max-width: 400px){.rwd-tiny-hide{display:none !important;}
.rwd-tiny-show{display:block !important;}
.rwd-tiny-block{display:block !important;}
.rwd-tiny-no-margin{margin:0 !important;}
.rwd-tiny-no-padding{padding:0 !important;}
.rwd-tiny-no-float{float:none !important;}
.rwd-tiny-auto{width:auto !important;}
.rwd-tiny-center{text-align:center !important;}
.rwd-tiny-order-first{order:-1;}
.rwd-tiny-order-0{order:0;}
.rwd-tiny-order-1{order:1;}
.rwd-tiny-order-2{order:2;}
.rwd-tiny-order-3{order:3;}
.banner-posts-2{display:block;}
.banner-posts-2 .box-banner{margin-bottom:16px;}
}
